/* ===========================================
   breadcrumbs */

.breadcrumbs{
    height:             14px;
    border-bottom:      1px solid #cccccc;
}

.breadcrumbs .links{
    font-size:          9px;
    line-height:        14px;
    padding-left:       20px;
    background-image:   url("./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20130908011434im_%2Fhttp%3A%2F%2Fwww.econlib.org%2Fres%2Fimg%2Fbreadcrumbs_bkg.jpg");
    background-repeat:  no-repeat;
}

.breadcrumbs .links ul{
    list-style:     none;
    margin:         0px;
    padding:        0px;
    line-height:    14px;
}

.breadcrumbs .links ul li{
    display:        inline;
    margin-left:    0px;
    padding:        0px;
    line-height:    14px;
}

.breadcrumbs .links ul li a{
    text-decoration:    underline;
    border:             none;
    color:              #5d5d5d;
}

/*
     FILE ARCHIVED ON 01:14:34 Sep 08, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:48:19 Apr 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.745
  exclusion.robots: 0.039
  exclusion.robots.policy: 0.029
  esindex: 0.012
  cdx.remote: 27.348
  LoadShardBlock: 1940.009 (6)
  PetaboxLoader3.resolve: 1650.119 (5)
  PetaboxLoader3.datanode: 2750.673 (7)
  load_resource: 2518.498
*/